/*
text colors: 
    #8f8f8f - серый светлый
    #484848 - серый темный 
    #da4d2e - красный
    #0096d1 - голубой ссылки.
    #09afd9 - голубой. (Яркий.)
	#26a1d0 - голубой лучшие предложения.

border: #c8c8c8 - серый.
        #b6b6b6 - серый.
        #ededed - светло серый

background: #f7f7f7 - светло серый

*/

/* template */
body {
    background-color: #91caeb;
    background-image: url('img/beads.png');
    background-position: 50% 0;
    background-repeat: no-repeat;    
    line-height: normal;
    /*font-family: Roboto, san-serif;*/
	font-size: 12px;
}
a {color:#0096d1; text-decoration: none; cursor: pointer;}
h1 {color: #484848; font-size:24px; font-family: Roboto; font-weight: normal; margin-top: 10px;}
h2 {color: #484848; font-size:22px; font-family: Roboto; font-weight: normal;}
h3 {font-family: Roboto; font-weight: normal;}
h4 {font-family: Roboto; font-weight: normal; font-size:18px;}

h1 a, h2 a, h3 a, h4 a {text-decoration: none;}

.required {color:#da4d2e;}
.no-padding {padding:0;}
.white_text {color:white;}
.page {}
.mainCenterCol {margin: 0 auto;width:940px;}
.wrapContainer {width:980px; margin:0 auto;}
.limePanel {    
    color:white;
background-color:#99cc00;

    /*background: rgb(192,220,1);*/ /* Old browsers */
    /*background: -moz-linear-gradient(top,  rgba(192,220,1,1) 0%, rgba(74,186,63,1) 100%);*/ /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(192,220,1,1)), color-stop(100%,rgba(74,186,63,1)));*/ /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top,  rgba(192,220,1,1) 0%,rgba(74,186,63,1) 100%);*/ /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top,  rgba(192,220,1,1) 0%,rgba(74,186,63,1) 100%);*/ /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top,  rgba(192,220,1,1) 0%,rgba(74,186,63,1) 100%);*/ /* IE10+ */
    /*background: linear-gradient(to bottom,  rgba(192,220,1,1) 0%,rgba(74,186,63,1) 100%);*/ /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0dc01', endColorstr='#4aba3f',GradientType=0 );*/ /* IE6-9 */
border: 0;
border-radius: 0;
}




#modalWinAlert .modal-header {border-bottom:0;}
.modal-header {background-color:#0677cd; color:white; border-bottom:0;}
#alertContainer { font-size:1.4em;}



/* ico */
.ico {
	background-image: url('img/icons.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	line-height:10px;
}
.ico.nextArrow {padding:15px 15px; background-position:0px -28px;  cursor:pointer;}
.ico.prevArrow {padding:15px 15px; background-position:-33px -28px; cursor:pointer;}
.ico.letter {padding:5px 10px; background-position:-91px -2px; }
.ico.lock {padding:5px 10px; background-position:-134px -2px;}
.ico.marker {padding:5px 10px; background-position:-116px -2px;}

.ico.listMarker {background-position: -155px 4px; padding: 9px 6px; }
.ico.find { background-position: -167px 0;}
div.ico {height: 21px;width: 15px;}

.ico.serv_fitness {background-position: -87px -70px;padding: 5px 10px;}
.ico.serv_parking {background-position: -68px -70px;padding: 5px 7px;}
.ico.serv_poll, .ski_ico.serv_pool {background-position:-46px -73px;padding: 5px 10px;}
.ico.serv_spa {background-position: -4px -73px;padding: 5px 10px;}
.ico.serv_wi-fi {background-position:-27px -73px; padding:5px 10px;}
.ico.serv_beach {background-position:-46px -73px; padding:5px 10px;}
.ico.basket {background-position: -133px -52px; padding: 3px 9px;}
/** 
взять набор иконок через шрифт.
span.rub {
    background: url("/css/img/ruble.png") no-repeat scroll 3px 3px transparent;
    padding: 0 5px 0 10px;
}
**/
/* \ico */

/* controls */
.combo, .datepicker, .textfield {
    font-size: 14px;
    color: #484848;
    /*float: left;*/
    height: 30px;
    position: relative;
    width: 195px;
    border: 1px solid white;
    background-color: #fefefe;
    border-top: 1px solid #a3a4aa;
    border-left:1px solid #d5d6db;
    border-right:1px solid #d5d6db;
    border-bottom:1px solid #e1e1e1;    
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 50%, rgba(235,235,235,1) 51%, rgba(225,225,225,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(246,246,246,1)), color-stop(51%,rgba(235,235,235,1)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 50%,rgba(235,235,235,1) 51%,rgba(225,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 50%,rgba(235,235,235,1) 51%,rgba(225,225,225,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 50%,rgba(235,235,235,1) 51%,rgba(225,225,225,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 50%,rgba(235,235,235,1) 51%,rgba(225,225,225,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
}
.datepicker {padding: 0 0 0 5px;}
.datepicker.compact, .combo.compact {width:93px;}
.combo.mini {width:70px}
.datepicker_wrap {position: relative;}
.datepicker_ico {
    background: url('img/icons.png') no-repeat -22px 0 transparent;
    /*float: left;*/
    height: 30px;
    width: 20px;
    position: absolute;
    top:2px;
    right:2px;
}


.combo {position: relative;}
.combo_text {width:100%; height:30px;padding:5px 0 0 5px; color: #484848; font-size:14px;}
.combo_right {
    background: url('img/icons.png') no-repeat 0 0 transparent;
    width:20px;
    height:30px;
    position: absolute;
    top: 0;
    right:0;
}
.combo_list {
    display: none;
    position: absolute;
    top: 31px;
    width: 100% ;/*164px;*/
    z-index:1001;
    background: white;
    -webkit-box-shadow: 0 2px 4px 1px rgba(50,60,80,0.8);
    box-shadow: 0 2px 4px 1px rgba(50,60,80,0.8);
    max-height: 250px;
    overflow: auto;
}
.combo_list.visible {display:block;}
.combo_list ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C3c3c3;
    list-style: none;
    text-align:left;
    margin:0 0 0 0px;
    padding:3px 0px 3px 0px;
}
.combo_list ul li {
    cursor: pointer;
    padding: 3px 0 3px 8px; 
}
.combo_list ul li.dark {background-color:#f5f5f5;}
.combo_list ul li:hover {background-color:#3C5578; color:white;}

/* datepicker */
.ui-datepicker {
    z-index: 1101!important; border-radius:0; padding:0; border:0;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.ui-widget-header {
    background: #0677cd;
    color:white;
    border:0;    
    border-radius: 0;
}
.ui-widget-content .ui-state-default {
    color: white;
    background-color:#3db9ed; border:1px solid white;
}
.ui-datepicker td {padding:0;}
.ui-datepicker td span, .ui-datepicker td a {padding: 0.3em;}

/* radio */
.cRadio {    
    background-image: url("img/icons.png");
    background-repeat: no-repeat ;
    background-position:-67px -52px;
    line-height: 14px;
    padding: 4px 12px;
}
.cRadio input {display: none;}
.cRadio.checked {
    background-position:-96px -52px;
}

/* loader */
.overlay {
    width: 100%; 
    text-align: center;
    background-color: #8B7D6B;
    opacity: 0.2;        
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";/* IE 8 */
    filter: alpha(opacity=20);/* IE 5-7 */
    -moz-opacity: 0.2;/* Netscape */
    -khtml-opacity: 0.2;/* Safari 1.x */
}
.loading { margin-top: -25px;position: relative;top: 50%;}
/* \controls */



/* header */
header {
    position: relative;
    background: white;
    /*border-bottom: 1px solid #c3c3c3;*/
    font-family: Roboto;
    font-weight: normal;
    padding: 10px 0 5px 0;
    -moz-box-shadow: 0px 1px 3px #888888;
    -webkit-box-shadow: 0px 1px 3px #888888;
    box-shadow: 0px 1px 3px #888888;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888');
	z-index: 10;
}
.logo {padding:5px 0 0 25px;}
.logo img {margin-bottom: 5px;}
.logo a {color:#484848; font-size:12px; text-decoration: none;}
.disneyLogo {
    height:92px;
    background: url('img/disney.png') no-repeat 0 0 transparent;
    margin-left: 25px;
	
}
/* header .contacts, .contacts.where {color:#da4d2e; padding:7px 0 0 0; font-size: 14px; margin-left: 56px; width: 190px;} */
/* Emil's next line */
header .contacts, .contacts.where {color:#3a4d6d; padding:7px 0 0 0; font-size: 14px; margin-left: 56px; width: 190px;}
.contacts.where {margin-left: 0px;}
/* header .contacts a, .contacts.where a {color:#da4d2e; text-decoration: none;} */
/* Emil's next line */
header .contacts a, .contacts.where a {color:#3a4d6d; text-decoration: none;}
header .contacts .tit {font-size: 18px;}
header .contacts .phone, .contacts.where .phone {font-size: 22px; margin-bottom: 3px; font-weight: 500;}
.currencyBlock {color:#8f8f8f; padding:10px 0 0 0; width:88px; font-size:12px;}
.currencyBlock .tit {margin-bottom: 5px;}
.currencyBlock .course {color: #484848;}
.currencyBlock .date {font-size: 11px; margin-top: 3px;}
/* \header */

/* search top form */
.searchTopForm {
    float:left;
    width:235px;
    height:345px;
    padding:25px 20px 30px 20px;
background-color:#99cc00;

    /*background: rgb(194,221,0); /* Old browsers */
    /*background: -moz-linear-gradient(top,  rgba(194,221,0,1) 0%, rgba(62,182,52,1) 100%);*/ /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(194,221,0,1)), color-stop(100%,rgba(62,182,52,1)));*/ /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top,  rgba(194,221,0,1) 0%,rgba(62,182,52,1) 100%);*/ /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top,  rgba(194,221,0,1) 0%,rgba(62,182,52,1) 100%);*/ /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top,  rgba(194,221,0,1) 0%,rgba(62,182,52,1) 100%);*/ /* IE10+ */
    /*background: linear-gradient(to bottom,  rgba(194,221,0,1) 0%,rgba(62,182,52,1) 100%);*/ /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2dd00', endColorstr='#3eb634',GradientType=0 );*/ /* IE6-9 */
}

.searchTopForm.inner {
    float:left;
    width:100%;
    height:auto;
    padding:15px 20px 30px 20px;
}

.inner .col_1, .inner .col_2, .inner .col_3, .inner .col_4, .inner .col_5, .inner .col_6, .inner .col_7 {
	float: left;
	width: 11%;
}

.inner .col_1, .inner .col_3 {
	margin-right: 7px;
}

.inner .col_6 {
	margin-right: 7px;
	margin-top: 25px;
	width: 22%;
}

.inner .col_7 {
	margin-top: 18px;
	width: 15%;
}
.searchTopForm h3 {margin-top:0; color:white; }
.searchTopForm .row_lbl {clear: both; color:white; height:20px; margin-bottom:5px;}
.searchTopForm .row_controls {clear: both; color:white; margin-bottom:10px; height:33px;}
.searchTopForm .row_controls.center {text-align: center;}
.searchTopForm .col_left {float:left; width:100px; margin-right:9px;}
.searchTopForm .col_right{float:right; width:86px;}
.searchTopForm .col_left .combo {width:100px;}
.searchTopForm .col_right .combo {width:86px;}
.searchTopForm .datepicker.compact {width:100px;}
#searchTourBtn {padding:10px 30px; font-size:14px;}

.inner .col_7 #searchTourBtn {padding:10px 50px; font-size:14px;}
/* \search top form */


/* footer */
.footer{background-color:#3eb9ee; width:100%; padding:15px 0 25px 0; color:white;float:left;}
.footer_tit {font-size: 18px;margin-bottom: 10px}
.footer_phone {font-size: 14px;}
.footer_email {font-size: 14px;}
.footer_email a {color:white;}
.footer_copy  {font-size: 13px; margin-top:20px;}

.ourProjects {width:100%; clear:both; background-color: #e8e8e8; float:left;}
.ourProjects h3 {margin:20px 0; padding-left:14px;}
.ourProjects_Text {font: normal 12px/14px Arial; color: #7c7c7c; margin-bottom: 20px;}
.ourProjects_img {
    border: 2px solid #ffffff;
    height: 85px;
    width: 200px;
    margin-bottom:10px;
}
.ourProjects_img img {}
.ourProjects_tit {font-size: 1.2em; margin-bottom:5px; color: #7c7c7c;}
/* \footer */


/* content */
.content {
    width:100%;
    background-color: white;
    /*margin-top:10px;*/
    padding: 20px 0 20px 0;
	color: #333333;
	font: normal normal 12px/18px Arial;
}
/* \content */

/* \template */








/* hotels */
#hotelsContainer {width:101%; margin-bottom: 15px;}
.hotelSearch_hotel {
    position: relative;
    width:229px;
    height: 220px;
    overflow: hidden;
    -moz-box-shadow: 3px 3px 4px #999;
    -webkit-box-shadow: 3px 3px 4px #999;
    box-shadow: 3px 3px 4px #999;
    margin-top:5px;
    margin-right:5px;
    border-top: 1px solid #d8d8d8;
    border-left: 1px solid #d8d8d8;
    float:left;
}
.hotelSearch_hotelName {margin-bottom: 3px;font-size: 1.3em;font-weight: normal;font-family: Roboto;}
.hotelSearch_hotelGeo {font-size:1em;}
.hotelSearch_hotelStars {font-size:1em; color:#484848;}
.hotelSearch_hotelPhoto {float:left; width:229px; height:140px; overflow: hidden; margin-right:10px;margin-bottom: 10px;}
.hotelSearch_hotelPhoto img {width:229px; border:0}
.hotelSearch_hotelDesc{padding-left:10px;}
.hotelSearch_bottomRow {position: absolute; bottom: 10px; width:95%; clear:both;}
/* .hotelSearch_detailBtn {float:right;}*/
/* \hotels */


/* price block */
.priceBlock {color:#da4d2e; font-size:1.2em; /*line-height:0.8em;*/ font-family: Roboto;}
.priceBlock-value {/*line-height:2em;*/}
.priceBlock-pricePer {width:46px; float:right; text-align:center;}
.priceBlock-pricePerCurrency {color:#484848; font-size:0.8em; /*line-height:0.7em;*/ text-align:center;}
.priceBlock-pricePerEntity {
    color:#484848; 
    font-size:0.8em; 
    border-top: 1px solid #484848;
    /*line-height:0.7em;*/ text-align:center;
}
/* price block */


/* main page */
.map-title {
	color: #484848;
/*padding: 15px 0 0 20px;*/
}
.disney_map {width:100%; margin: 0 auto; width: 940px; height: auto; /*background: url(/css/img/disney_map.png) no-repeat 0 0 transparent;*/ background-size: 100%;}
.disney_map img {width:100%}
/* \main page */

/* Оформление вставленных таблиц */

table.pricetab{width:100%; margin-bottom: 5px;}
table.pricetab td{text-align:center;border:1px solid #fff;vertical-align:middle;padding:4px;background-color:#eee; color:#666;}
table.pricetab tr.th td{font-weight:normal;border:1px solid #fff; text-align:center;vertical-align:middle;padding:6px;background-color:#bbb;color:#fff;}
table.pricetab th{font-weight:normal;border:1px solid #fff;text-align:center;vertical-align:middle;padding:6px;background-color:#bbb;color:#fff;}
table.pricetab td:hover, table.pricetab td.red:hover{background-color:#ddd;}
table.pricetab td.left, table.pricetab th.left{padding-left:7px;text-align:left}
table.pricetab td.light{text-align:left;vertical-align:middle;background-color:#bbb;color:#fff;padding:5px;}
table.pricetab th.light{text-align:left;vertical-align:middle;background-color:#bbb;color:#fff;padding:5px;border:1px solid #fff;}
table.pricetab p {margin:0; padding:0;}

table.infotab{width:100%; margin-bottom: 5px;}
table.infotab td{text-align:center;vertical-align:middle;padding:4px;border:1px solid #fff;background-color:#eee; color:#666;}
table.infotab tr.th td{font-weight:normal; text-align:center;vertical-align:middle;padding:6px;background-color:#bbb;color:#fff;border:1px solid #fff;}
table.infotab th{font-weight:normal;text-align:center;vertical-align:middle;padding:6px;background-color:#bbb;color:#fff;border:1px solid #fff;}
table.infotab td:hover, table.infotab td.red:hover{background-color:#ddd;}
table.infotab td.left, table.infotab th.left{padding-left:7px;text-align:left}
table.infotab td.light{text-align:left;vertical-align:middle;background-color:#bbb;color:#fff;padding:5px;border:1px solid #fff;}
table.infotab th.light{text-align:left;vertical-align:middle;background-color:#bbb;color:#fff;padding:5px;border:1px solid #fff;}
table.infotab p {margin:0; padding:0;}

table.tourtab{width:100%; margin:0;padding:0;border:0;}
table.tourtab td{text-align:left;margin:0;vertical-align:middle;padding:4px;background-color:#f6ebd7; color:#784a1e;}
table.tourtab th{font-weight:bold;text-align:center;vertical-align:middle;padding:6px;background-color:#e1bc7a;color:#472809;}
table.tourtab td:hover, table.tourtab td.red:hover{background-color:#e2bc7b;}
table.tourtab td.left, table.tourtab th.left{padding-left:7px;text-align:left}

table.pricetab.tourtab{width:100%;}
table.pricetab.tourtab td{text-align:center;border:none;vertical-align:middle;padding:4px;background-color:#f6ebd7;color:#784a1e;}
table.pricetab.tourtab th{font-weight:normal;border:none;text-align:center;vertical-align:middle;padding:6px;background-color:#472809;color:#fff;}
table.pricetab.tourtab td:hover, table.pricetab td.red:hover{background-color:#e2bc7b;}

/* /Оформление вставленных таблиц */


/* подбор отеля с ценой */
.selection-hotel-price {}
.shp-hotel-item {
	border: #ecedf1 1px solid;
	border-bottom-width: 0;
	margin: 0 0 10px 0;
	background-color: white;
	min-height: 66px;
	box-shadow:  0px 4px 5px -2px #aaa;
	-webkit-box-shadow:  0px 4px 5px -2px #aaa;
	-moz-box-shadow:  0px 4px 5px -2px #aaa;
}
.shp-footnote-nights { position:absolute; right:2px; top:10px;}
#shpForm .row {margin-left:-20px;}
#shpForm input[type='text'] {padding-left:10px;}

#shpResultContainer .shp-price h3 {margin-top:10px; margin-bottom:0;}
#shpResultContainer .shp-book-btn {padding-left:0;}
#shpResultContainer {width:100%; min-height:10px;}
#shpResultContainer td.request {background-color: #f3eeb4 !important; text-align: center;}
#shpResultContainer td.available {background-color: #ccefc7 !important; text-align: center;}
#shpResultContainer .shp-hotel-item td {text-align: center; line-height:34px; }
#shpResultContainer .shp-hotel-item th {text-align: center;}
#shpResultContainer .shp-hotel-item td.shp-accomodatin, #shpResultContainer .shp-hotel-item th.shp-accomodatin {text-align: left;}
#shpResultContainer .shp-hotel-item td.shp-roomtype, #shpResultContainer .shp-hotel-item th.shp-roomtype {text-align: left;}

/* \подбор отеля с ценой */


/* Звезды */
div.hotels-detail .stars, .stars
{ 
background: url(/bitrix/templates/disneyland-main/css/img/icons.png) no-repeat 0 -108px;
height: 16px;
margin-top: -10px;
margin-bottom: 10px;
}

div.hotels-detail .stars-5, .stars-5 {width: 77px;}
div.hotels-detail .stars-4, .stars-4 {width: 62px;}
div.hotels-detail .stars-3, .stars-3 {width: 47px;}
div.hotels-detail .stars-2, .stars-2 {width: 30px;}
div.hotels-detail .stars-1, .stars-1 {width: 15px;}